<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFileElementType">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssForwardAtRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseWith">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.ScssNamedStubElement ScssNamedStubElement(S, com.intellij.psi.css.impl.stubs.base.CssNamedStubElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFunctionDeclaration org.jetbrains.plugins.scss.psi.SassScssFunctionBodyImpl getBody()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitMixinDeclaration(org.jetbrains.plugins.scss.psi.SassScssMixinDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssVariableDeclaration org.jetbrains.plugins.scss.psi.SassScssVariableImpl getNameIdentifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssLoggingStatement.Severity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFunctionDeclaration org.jetbrains.plugins.scss.psi.SassScssFunctionBody getBody()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSassScssVariable(org.jetbrains.plugins.scss.psi.SassScssVariable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitFunctionDeclaration(org.jetbrains.plugins.scss.psi.SassScssFunctionDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssForwardAtRule com.intellij.psi.css.CssString getTargetUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.7319.50&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSMixinDeclaration SCSSMixinDeclaration(com.intellij.psi.css.impl.stubs.base.CssNamedStub, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssVariable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAtRule com.intellij.psi.PsiElement getAliasElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssForwardAtRule java.lang.String getPrefix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssStylesheetFile java.util.Collection&lt;T&gt; getTopLevelDeclarations(java.lang.Class&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFileElementType SCSS_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSWhileStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSIfStatement(org.jetbrains.plugins.scss.psi.SCSSIfStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssMixinDeclaration SassScssMixinDeclaration(com.intellij.psi.css.impl.stubs.base.CssNamedStub, com.intellij.psi.css.impl.stubs.base.CssNamedStubElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssParameterList SassScssParameterList(com.intellij.psi.css.impl.stubs.CssStub, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSassScssLoggingStatement(org.jetbrains.plugins.scss.psi.SassScssLoggingStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSEachStatement(org.jetbrains.plugins.scss.psi.SCSSEachStatementImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSInterpolation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitMap(org.jetbrains.plugins.scss.psi.SassScssMapImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitMap(org.jetbrains.plugins.scss.psi.SassScssMapImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.ISassScssInclude">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSInterpolation(org.jetbrains.plugins.scss.psi.SCSSInterpolation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSIfStatement(org.jetbrains.plugins.scss.psi.SCSSIfStatementImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitFunctionDeclaration(org.jetbrains.plugins.scss.psi.SassScssFunctionDeclarationImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssParameterList SassScssParameterList(com.intellij.psi.css.impl.stubs.CssStub, com.intellij.psi.css.impl.stubs.base.CssStubElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssNamedStubElementWithParameters SassScssNamedStubElementWithParameters(com.intellij.psi.css.impl.stubs.base.CssNamedStub, com.intellij.psi.css.impl.stubs.base.CssNamedStubElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssMap">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSElementGenerator org.jetbrains.plugins.scss.psi.SassScssVariableImpl createSCSSVariable(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSassScssLoggingStatement(org.jetbrains.plugins.scss.psi.ISassScssLoggingStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAtRule boolean isAsterisk()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitInclude(org.jetbrains.plugins.scss.psi.SassScssInclude)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssMixinDeclaration SassScssMixinDeclaration(com.intellij.psi.css.impl.stubs.base.CssNamedStub, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitMap(org.jetbrains.plugins.scss.psi.SassScssMap)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSEachStatement(org.jetbrains.plugins.scss.psi.SCSSEachStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSOperation(org.jetbrains.plugins.scss.psi.SCSSOperation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssVariableDeclaration org.jetbrains.plugins.scss.psi.SassScssVariable getNameIdentifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFileStubSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFunctionBody">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssInclude com.intellij.psi.PsiElement getMixinNameElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAtRule com.intellij.psi.PsiFile[] resolveTargetFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSEachStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSassScssVariable(org.jetbrains.plugins.scss.psi.SassScssVariableImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAtRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.ScssNamedStubElement ScssNamedStubElement(S, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSExtendStatement(org.jetbrains.plugins.scss.psi.SCSSExtendStatementImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssNamedStubElementWithParameters SassScssNamedStubElementWithParameters(com.intellij.psi.css.impl.stubs.base.CssNamedStub, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssStubDefinitionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSOperation(org.jetbrains.plugins.scss.psi.SCSSOperationImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitPlaceholderSelector(org.jetbrains.plugins.scss.psi.SassScssPlaceholderSelectorImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.ISassScssLoggingStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSWhileStatement(org.jetbrains.plugins.scss.psi.SCSSWhileStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitPlaceholderSelector(org.jetbrains.plugins.scss.psi.SassScssPlaceholderSelector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAtRule java.lang.String getQualifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSMixinDeclaration SCSSMixinDeclaration(com.intellij.psi.css.impl.stubs.base.CssNamedStub, com.intellij.psi.css.impl.stubs.base.CssNamedStubElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSExtendStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitInclude(org.jetbrains.plugins.scss.psi.ISassScssInclude)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSOperation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitMixinDeclaration(org.jetbrains.plugins.scss.psi.SassScssDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssUseAtRule com.intellij.psi.css.CssString getTargetUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssFileElementType SASS_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssForwardAtRule com.intellij.psi.PsiFile[] resolveTargetFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SassScssStubDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSWhileStatement(org.jetbrains.plugins.scss.psi.SCSSWhileStatementImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSInterpolation(org.jetbrains.plugins.scss.psi.SCSSInterpolationImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSForStatement(org.jetbrains.plugins.scss.psi.SCSSForStatementImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSForStatement(org.jetbrains.plugins.scss.psi.SCSSForStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSIfStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SASSSCSSElementVisitor void visitSCSSExtendStatement(org.jetbrains.plugins.scss.psi.SCSSExtendStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSElementGenerator org.jetbrains.plugins.scss.psi.SassScssVariable createSCSSVariable(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.psi.SCSSForStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
